
Monitoreo de Volcanes - Task #1267

Milestone # 1239 (New): Instalacion de firmware personalizado en el avion y verificacion de funcionamiento

Prueba multirrotor Ticlio / Otro

02/14/2018 03:19 PM - Joab Apaza

Status: Closed Start date: 03/29/2018

Priority: Normal Due date: 07/07/2018

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1115: Calibración en vuelo Closed 07/10/2017 03/28/2018

History

#1 - 02/14/2018 03:19 PM - Joab Apaza

- Tracker changed from Milestone to Task

#2 - 02/27/2018 02:15 AM - Joab Apaza

- Due date changed from 04/26/2018 to 04/12/2018

- Start date changed from 04/12/2018 to 03/29/2018

- Follows Task #1115: Calibración en vuelo added

#3 - 04/09/2018 08:42 PM - Joab Apaza

- Due date changed from 04/12/2018 to 04/27/2018

#4 - 04/24/2018 10:44 PM - Joab Apaza

- Due date changed from 04/27/2018 to 06/01/2018

#5 - 05/26/2018 08:11 PM - Joab Apaza

- Due date changed from 06/01/2018 to 06/15/2018

- Status changed from New to In progress

- % Done changed from 0 to 40

#6 - 06/12/2018 01:32 PM - Joab Apaza

- Due date changed from 06/15/2018 to 06/29/2018

#7 - 06/24/2018 05:34 PM - Joab Apaza

- Due date changed from 06/29/2018 to 07/07/2018

- % Done changed from 40 to 70

#8 - 07/30/2018 07:04 PM - Joab Apaza

- Status changed from In progress to Closed

- % Done changed from 70 to 100
